# Yojji HTML boilerplate

_I created this boilerplate for save your time. It contains prettier and stylelint configs. I hope it will help you to avoid some tricky bugs._

#### How to use this?

- Download zip or clone project.
- Install prettier to your code editor.
- Install stylelint to your code editor.
=)
